| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
ftwi_3.c File Reference
`#include "fftw-int.h"`
`#include "fftw.h"`

Go to the source code of this file.

## Functions
void | fftwi_twiddle_3 (fftw_complex *A, const fftw_complex *W, int iostride, int m, int dist)

## Variables
fftw_codelet_desc | fftwi_twiddle_3_desc

## Function Documentation

void fftwi_twiddle_3 | ( | fftw_complex * | A,
|  | const fftw_complex * | W,
|  | int | iostride,
|  | int | m,
|  | int | dist
| ) |  |

Definition at line 45 of file ftwi_3.c.

## Variable Documentation

fftw_codelet_desc fftwi_twiddle_3_desc

Initial value:
= {
"fftwi_twiddle_3",
(void (*)()) fftwi_twiddle_3,
3,
FFTW_BACKWARD,
FFTW_TWIDDLE,
77,
2,
twiddle_order,
}
FFTW_TWIDDLE
Definition: fftw.h:121
FFTW_BACKWARD
Definition: fftw.h:64
fftwi_twiddle_3
void fftwi_twiddle_3(fftw_complex *A, const fftw_complex *W, int iostride, int m, int dist)
Definition: ftwi_3.c:45

Definition at line 112 of file ftwi_3.c.